header {
	width: 100%;
	/*height: 100px;*/
	/*border-bottom: solid 5px #ac101b;*/
	position:fixed;
	top: 0;
	background-color: #fff;
	z-index:99999;
}

header>.search_bar {
	position: absolute;
	top: 105px;
	width: 100%;
	height: 155px;
	background-color: #fff;
	padding: 45px 20px;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

header>.search_bar>.search_bar_box {
	max-width: 950px;
	position: relative;
	margin: 0 auto;
}

header>.search_bar>.search_bar_box>span {
	position: absolute;
	top: -5px;
	left: 0;
	cursor: pointer;
}

header>.search_bar>.search_bar_box>span::before {
	margin: 0;
	font-size: 15px;
}

header>.search_bar>.search_bar_box>.search_input {
	max-width: 835px;
	margin: 0 auto;
	height: 55px;
	border: 1px solid #000;
	border-radius: 10px;
	padding: 0px 0px 0px 0px;
	box-sizing: border-box;
}
header>.search_bar>.search_bar_box>.search_input input{
	font-size: 17px;
    width: calc(100% - 50px);
    padding: 15px;
    margin-right: 10px;
    border: 0px solid;
}
header>.search_bar>.search_bar_box>.search_input input:focus{
	outline:none;
}
header>.search_bar>.search_bar_box>.search_input>span {
	color: #595a5c;
	font-size: 16px;
}

header>.search_bar>.triangle {
		position: absolute;
	}

header>.search_bar>.triangle>.triangle1{
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 13px 15px 13px;
	border-color: transparent transparent #fff transparent;
	position: relative;
	top: -59px;
	right: 755px;
	z-index: 999999999999999999999999;
}

header>.search_bar>.triangle>.triangle2{
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width:0 16px 18px 16px;
	border-color: transparent transparent #999 transparent;
	position: relative;
	top: -63px;
	right: 722px;
	z-index: 1;
}

.call_button>span:nth-child(2) {
		letter-spacing: 1.5px;
	}

.hamburger_line {
	background-color: #000;
	height: 7px;
	width: 38px;
	margin: 6px 0;
}

.mobile_header {
	display: none;
	padding: 25px 7px 25px 7px;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	width: 100%;
}

.mobile_nav{
	color: #000;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
}

.mobile_nav ul>li:first-child{
	height: 40px;
	
}

#m_menu_close{
	
}

.mobile_header .mobile_button {
	width: 46px;
	height: 46px;
	margin: 5px 5px 0px 5px;
	float: left;
	box-sizing: border-box;
}

.mobile_header .hamburger {
	margin-top: 3px;
	cursor: pointer;
	margin-right: 15px;
}

.mobile_header .mobile_button>span::before {
	display: inline-block;
	font-size: 34px;
	color: #fff;
	margin:5px 5px;
}

.mobile_call_button {
	background-color: #132870;
}

.mobile_search_button {
	background-color: #333333;
}

.mobile_nav a {
	color: #7c6e54;
}

.mobile_nav>ul {
	
	list-style:none;
    list-style-type: none;
	list-style-position: inside;
    padding-right:0 !important;
	background-color: #fff;
	font-size: 19px;
	line-height: 42px;
	width: 310px;
	position: absolute;
	top: -20px;
	left: 0;
	box-sizing: border-box;
	-webkit-box-shadow: 14px 0px 47px -20px rgba(0,0,0,0.67);
	-moz-box-shadow: 14px 0px 47px -20px rgba(0,0,0,0.67);
	box-shadow: 14px 0px 47px -20px rgba(0,0,0,0.67); 
	overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
	max-height: 950px;
	height: 100%;
}

.mobile_nav2>ul {
	list-style:none;
    list-style-type: none;
	list-style-position: inside;
    padding-right:0 !important;
}

.mobile_nav3>ul {
	list-style:none;
    list-style-type: none;
	list-style-position: inside;
    padding-right:0 !important;
}

.mobile_nav li:not(:nth-child(2)) .flaticon-arrows-4::before {
	/*color: #fff;*/
}

.mobile_nav li:nth-child(6) .flaticon-arrows-4::before {
	/*color: #000;*/
}

.flaticon-arrows-4::before {
	display: inline-block;
	transform: rotate(90deg);
    color: #1e1d1d;
}
.fup::before {
    display: inline-block;
    transform: rotate(0deg);
}
.mobile_nav #menu_header .flaticon-arrows-4::before{
    display: none;
}
.mobile_header .logo {
	margin-left: 0;
	margin-right: 0px;
	margin-top: 0px;
}
.mobile_nav nav{
	border-top: solid 1px #cfcfd5;
}
.mobile_nav>ul li {
	width: 310px;
	padding-right: 25px;
	cursor: pointer;
}
.mobile_nav>ul li a{
	color: #1e1d1d;
}

.mobile_nav>ul li:not(#m_menu_close):first-child {
	/*border-top: solid 1px #cfcfd5;*/
	display: none;
}

.mobile_nav>ul li:not(:last-child) {
	border-bottom: solid 1px #cfcfd5;
	-webkit-tap-highlight-color: transparent;
}

.mobile_nav>ul>li:nth-child(2) {
	background-color: #8b9096;
}

.mobile_nav>ul li:nth-child(2) a {
	color: #fff;
}

.mobile_nav2>ul>li:nth-child(2) a, .mobile_nav3>ul>li:nth-child(2) a  {
	color: #000;
}

.mobile_nav>ul span {
	display: inline-block;
	position:absolute;
	left: 0;
}

.mobile_nav>ul>li:first-child{
	padding-bottom: 3px;
}

.mobile_nav>ul>li:first-child>a {
	color: #fff;
}

.mobile_nav>ul>li:first-child>a>span{
	background-color: #fff;
	color: #000;
}

.mobile_nav>ul>li:last-child, .mobile_nav>ul>li:last-child>a {
	background-color: #000;
	color: #fff;
}

.header {
	position: relative;
	height: 100px;
	border-bottom: solid 5px #8b9096;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.main_nav li {
	cursor: pointer;
}

.main_nav li a {
	display: block;
}

.main_nav {
	height: 100%;
	/*width: 70%;*/
	display: flex;
	position: relative;
	/* top: 40%; */
	align-items: center;
}

.main_nav a {
	color: #231f20;
}

.main_nav ul {
	display: inline;
	padding: 0;
	position: relative;
    top: 3px;
}

.call_button {
	display: inline-flex;
	position: relative;
	margin-left: 32px;
	top: 25%;
	float: left;
	background-color: #132870;

	color: #fff;
	font-size: 17px;
	padding: 12px;
	vertical-align: middle;
	font-weight: bold;
	/*width: 92%;*/
	/*text-align: center;*/
	box-sizing: border-box;
}

.logo {
	float: right;
    height: 48px;
    /*margin-top: 30px;*/
    margin-right: 31px;
    margin-left: 47px;
}
.magnifier{
	display: inline-block;
	position: relative;
	width: 17px;
	height: 17px;
}
.magnifier i{
	position: absolute;
	color: #1e1d1d;
}

/*.magnifier:before {*/
/*	margin-right: 4px;*/
/*	position: relative;*/
/*	top: 2px;*/
/*	!*content: '\f124';*!*/
/*	content: '\ed1b';*/
/*	display: inline-block;*/
/*	margin-left: 0;*/
/*	color: #1e1d1d;*/
/*	font-size: 16px;*/

/*}*/


.up:before {
    font-size: 9px;
    margin-right: 4px;
    position: relative;
    bottom: 2px;
	display: inline-block;
	/* transform: rotate(180deg); */
	margin-left: 0;
	content: "\f116";
	color: #1e1d1d;
}

.down:before {
    font-size: 12px;
    margin-right: 4px;
    position: relative;
    bottom: 2px;
	display: inline-block;
	margin-left: 0;
	color: #1e1d1d;
}



.phone:before {
    position: relative;
    left: -4px;
    font-size: 18px;
    top: 1px;
	margin-left: 8px;
}

@media screen and (max-width: 1500px){
	.logo {
		/*height: 60px;*/
		
		margin-right: 20px;
		
	}
	
	.main_nav li a{
		font-size: 15px;
		margin-left: 1px;
	}
	.call_button {
		margin-left: 20px;
		font-size: 16px;
		padding: 12px;
		vertical-align: middle;
		font-weight: bold;
	}
	
	
	
	.main_nav li:first-child { 
		/* margin-left: 50px; */
	}
	
	
	header>.search_bar>.triangle>.triangle1{
		right: 665px;
	}

	header>.search_bar>.triangle>.triangle2{
		right: 632px;
	}
}
@media screen and (max-width: 1400px){
.call_button{
	font-size: 15px;
}
}
@media screen and (max-width: 1300px){
	.call_button_text {
		display: none;
	}
}
@media screen and (max-width: 1280px) {
	.main_nav .logo{
		margin-left: 20px;
	}
	.call_button{
		font-size:15px ;
		top: 28%;
	}
}
@media screen and (max-width: 1250px){
	.call_button {
		text-align:center;
		vertical-align: middle;
		font-weight: bold;
		padding-right: 25px;
	}
	
	
	
	.main_nav li{
		margin-left: -15px;
	}
	.main_nav>.logo {
		height: 60px;
		position:relative;
		/* bottom: 35px; */
		/* margin-left: -5px; */
	}
	header>.search_bar>.triangle>.triangle1{
		right: 634px;
	}

	header>.search_bar>.triangle>.triangle2{
		right: 601px;
	}
	
}

@media screen and (max-width: 1110px){
	.mobile_header{
		display: block;
	}
	.main_nav{
		display: none;
	}
	.call_button {
		display: none;
	}
	.mobile_header .logo {
		height: 44px;
		margin-top: 3px;
	}
	.header {
		border: none;
	}
	header>.search_bar>.search_bar_box>span {
		position: absolute;
		top: -23px;
		left: 0;
	}
	header>.search_bar {
		top: 100px;
	}
	header>.search_bar>.triangle {
		display:none;
	}
}



@media screen and (max-width: 1024px){
	.mobile_header{
		display: block;
		width: 100%;
	}
	.main_nav{
		display: none;
	}
	.call_button {
		display: none;
	}
	.mobile_header .logo {
		height: 42px;
		margin-right: 13px;
	}
	.header {
		border: none;
	}
	header>.search_bar>.search_bar_box>span {
		position: absolute;
		top: -23px;
		left: 0;
	}
	header>.search_bar {
		top: 100px;
	}
	header>.search_bar>.triangle {
		display:none;
	}
}

@media screen and (max-width: 666px){
	.main_nav{
		display: none;
	}
	.call_button {
		display: none;
	}
	.mobile_header .logo {
		height: 38px;
	}
	.mobile_header{
		padding-top: 15px;
	}
	.header {
		height: 80px;
	}
	.mobile_header .mobile_button>span::before {
		font-size: 24px;
	}
	.mobile_header .mobile_button {
		width: 36px;
		height: 36px;
	}
	.hamburger_line {
		height: 5px;
		width: 30px;
		margin: 4px 0;
	}
	.mobile_header .hamburger {
		margin-right: 5px;
		margin-left: 0;
	}
	header>.search_bar {
		top: 80px;
	}
}